<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:layout_gravity="center_horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="9.0dip" android:layout_marginTop="9.0dip" android:layout_marginRight="9.0dip">
        <TextView android:textSize="@dimen/x18" android:textColor="@color/member_order_price" android:layout_gravity="center_horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/x20" android:text="@string/select_pay_type" />
        <TextView android:textSize="@dimen/x16" android:textColor="@color/member_order_price" android:layout_gravity="center_horizontal" android:id="@id/tv_order_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/x19" />
        <TextView android:textSize="@dimen/x32" android:textColor="@color/member_order_yellow" android:layout_gravity="center_horizontal" android:id="@id/tv_order_price" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="-2.0dip" android:layout_marginTop="@dimen/x19" />
        <RelativeLayout android:id="@id/rl_wx" android:layout_width="290.0dip" android:layout_height="62.0dip" android:layout_marginTop="3.0dip">
            <ImageView android:id="@id/iv_wx_icon" android:layout_width="30.0dip" android:layout_height="30.0dip" android:layout_marginLeft="20.0dip" android:src="@drawable/share_wxfriend" android:layout_centerVertical="true" />
            <TextView android:textSize="@dimen/x14" android:textColor="@color/member_order_price" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_15dp" android:text="@string/wx_pay" android:layout_toRightOf="@id/iv_wx_icon" android:layout_centerVertical="true" />
            <ImageView android:id="@id/iv_wx_pay" android:layout_width="20.0dip" android:layout_height="20.0dip" android:layout_marginRight="20.0dip" android:src="@drawable/member_pay_selected" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
            <View android:background="@color/black_color_10" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="@dimen/_15dp" android:layout_marginRight="@dimen/_15dp" android:layout_alignParentBottom="true" />
        </RelativeLayout>
        <RelativeLayout android:id="@id/rl_ali" android:layout_width="290.0dip" android:layout_height="62.0dip" android:layout_marginTop="3.0dip">
            <ImageView android:id="@id/iv_ali_icon" android:layout_width="30.0dip" android:layout_height="30.0dip" android:layout_marginLeft="20.0dip" android:src="@drawable/pay_ali_icon" android:layout_centerVertical="true" />
            <TextView android:textSize="@dimen/x14" android:textColor="@color/member_order_price" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_15dp" android:text="@string/ali_pay" android:layout_toRightOf="@id/iv_ali_icon" android:layout_centerVertical="true" />
            <ImageView android:id="@id/iv_ali_pay" android:layout_width="20.0dip" android:layout_height="20.0dip" android:layout_marginRight="20.0dip" android:src="@drawable/member_pay_unselected" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
            <View android:background="@color/black_color_10" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="@dimen/_15dp" android:layout_marginRight="@dimen/_15dp" android:layout_alignParentBottom="true" />
        </RelativeLayout>
        <TextView android:textSize="@dimen/_14dp" android:textColor="@color/white" android:gravity="center" android:layout_gravity="center_horizontal" android:id="@id/btn_order_pay" android:background="@drawable/member_order_open_btn" android:layout_width="fill_parent" android:layout_height="40.0dip" android:layout_marginLeft="15.0dip" android:layout_marginTop="@dimen/_30dp" android:layout_marginRight="15.0dip" android:layout_marginBottom="@dimen/_30dp" android:text="@string/confirm_pay" />
    </LinearLayout>
    <ImageView android:layout_gravity="right" android:id="@id/iv_member_close" android:layout_width="18.0dip" android:layout_height="18.0dip" android:src="@drawable/dialog_close" />
</FrameLayout>